Ugrás a fő tartalomra
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-24EP

Zyxel GS1900-24EP-GB0101F Switch
SKU: GS1900-24EP-GB0101F

Zyxel GS1900-24EP-GB0101F Switch — Switch. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.

Specifikációk megtekintése Vásárlás az Amazonon →

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Auto MDI/MDI-X
Igen
Auto MDI MDI-X
Igen
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
10G támogatás
Nem
Fa-protokoll időtartama
Nem
DHCP-funkciók
Ethernet doboz teljes teljesítménye
130 W
Ethernet PoE tároló bemenetek száma
12
Ethernet LAN adatátviteleti sebesség
10,100,1000 Mbit/s
Ethernet üzeri áram Poe támogatás
Igen
IGMP keresése
Igen
Támogatott MAC-cím automatikus tanulása
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1af, IEEE 802.1s, IEEE 802.1w, IEEE 802.3at, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3x
Tápkapcsolat
Támogatott kábeltípusok
Cat5, Cat5e
Statikus portbiztonság
Igen
Haladási sebesség
35,7 Mpps
Biztonsági algoritmus támogatott
802.1x RADIUS
SSH/SSL támogatás
Igen
Jelszóvédelem
Igen
AC bemeneti frekvencia
AC bemeneti feszültség
Tápellátó
AC
Tápellátó Benne
Igen
Maximális energiafogyasztás
Címtábla mérete
Súly
Mélység
Szélesség
Jumbo keretek
9000
Jumbo keret támogatás
Igen
Raf szerelése
Igen
Magasság
Termék színe
Zajszint
26 dB
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Reset gomb
Igen
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
48 Gbit/s
Teljes kétoldali nyomtatás
Igen
MAC-cím szűrés
Igen
Gyors indítási útmutató
Igen
Csomag gyorsítótára
Tartozék kábelekkel
AC
Márka
Zyxel
Kategória
Hálózati switchek
Termék neve
GS1900-24EP
GTIN EAN UPC
4718937609475
Kategória
Hálózati switchek
Felhasználói útmutató
Igen
Használati útmutató
Igen
Márka
Zyxel
Termékneve
GS1900-24EP
Eladott piackok
GB, WW, IE
Rendszerhez hozzáadás dátuma
2020-08-07
Termelés dátuma
Termékkód
GS1900-24EP-GB0101F
Veremelhető
Igen
Identitás ellenőrzés típusa
HWTACACS+, IEEE 802.1x, RADIUS
MIB támogatás
RFC 1213 MIB II RFC 2819 RMON (group 1, 2, 3, 9) RFC 1215 generic traps RFC 1493 bridge Zyxel private common MIB
Multicast-támogatás
Igen
Virtuális LAN funkciók
Tagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
SSH SSL támogatás
Igen
VLAN-támogatás
Igen
Biztonsági mentés és átvitel
Igen
Zyxel GS1900-24EP-GB0101F Switch